@CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
	font-size: 9pt;
	font-style: normal;
	font-family: sans-serif;
}
 
a:link, a:visited {text-decoration: none; color: #656565;}

*:focus { outline-style: none !important;}

input, textarea {
	outline-style: none;
}

img {
	border: none;
	vertical-align: middle;
}

table {
	border-spacing: 0;
	/*border-collapse: collapse;*/
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold !important;
}

.white {
	color: #fff !important;
}

.red {
	color: #f00 !important;
}

.green {
	color: #008000 !important;
}

.gray {
	color: #aaa !important;
}

.border_gray {
	border: 1px solid #ddd !important;
}

.black {
	color: #000 !important;
}

.red-bold {
	color: #f00;
	font-weight: bold;
}

.bg_gray {
	background-color: #f9f9fb;
}

.disable {
	background-color: #eee !important;
}

.hidden {
	display: none;
}

.placeholder {
	color: #999;
	text-align: left;
}

.col_bg_red {
	color: #fff !important;
	background-color: #f00 !important;
}

.col_bg_green {
	color: #fff !important;
	background-color: #008000 !important;
}

.col_bg_yellow {
	color: #000 !important;
	background-color: #ff0 !important;
}

.col_bg_orange {
	color: #000 !important;
	background-color: #fdd100 !important;
}

.col_bg_error {
	background-color: #feefef !important;
}

.col_num_warn {
	background-color: #ff0 !important;
	text-align: right !important;
}

.col_num_error {
	color: #fff !important;
	background-color: #f00 !important;
	text-align: right !important;
}

a {
}

a:visited {
}

a:hover, a:active, a:focus {
}

.w50p { width: 50% !importan; }
.w100p { width: 100% !important; }
.w8 { width: 8px !important; }
.w10 { width: 10px !important; }
.w15 { width: 15px !important; }
.w17 { width: 17px !important; }
.w20 { width: 20px !important; }
.w22 { width: 22px !important; }
.w23 { width: 23px !important; }
.w25 { width: 25px !important; }
.w26 { width: 26px !important; }
.w30 { width: 30px !important; }
.w35 { width: 35px !important; }
.w40 { width: 40px !important; }
.w45 { width: 45px !important; }
.w48 { width: 48px !important; }
.w50 { width: 50px !important; }
.w55 { width: 55px !important; }
.w60 { width: 60px !important; }
.w63 { width: 63px !important; }
.w70 { width: 70px !important; }
.w79 { width: 79px !important; }
.w80 { width: 80px !important; }
.w84 { width: 84px !important; }
.w85 { width: 85px !important; }
.w88 { width: 88px !important; }
.w89 { width: 89px !important; }
.w90 { width: 90px !important; }
.w93 { width: 93px !important; }
.w94 { width: 94px !important; }
.w96 { width: 96px !important; }
.w98 { width: 98px !important; }
.w100 { width: 100px !important; }
.w102 { width: 102px !important; }
.w105 { width: 105px !important; }
.w110 { width: 110px !important; }
.w120 { width: 120px !important; }
.w128 { width: 128px !important; }
.w130 { width: 130px !important; }
.w140 { width: 140px !important; }
.w144 { width: 144px !important; }
.w148 { width: 148px !important; }
.w150 { width: 150px !important; }
.w153 { width: 153px !important; }
.w155 { width: 155px !important; }
.w159 { width: 159px !important; }
.w160 { width: 160px !important; }
.w169 { width: 169px !important; }
.w170 { width: 170px !important; }
.w176 { width: 176px !important; }
.w178 { width: 178px !important; }
.w179 { width: 179px !important; }
.w180 { width: 180px !important; }
.w190 { width: 190px !important; }
.w194 { width: 194px !important; }
.w200 { width: 200px !important; }
.w202 { width: 202px !important; }
.w210 { width: 210px !important; }
.w220 { width: 220px !important; }
.w225 { width: 225px !important; }
.w230 { width: 230px !important; }
.w250 { width: 250px !important; }
.w281 { width: 281px !important; }
.w290 { width: 290px !important; }
.w300 { width: 300px !important; }
.w400 { width: 400px !important; }
.w500 { width: 500px !important; }

.h18 { height: 18px !important; }
.h28 { height: 28px !important; }
.h100 { height: 100px !important; }
.h120 { height: 120px !important; }
.h130 { height: 130px !important; }
.h160 { height: 160px !important; }
.h170 { height: 170px !important; }
.h180 { height: 180px !important; }
.h100p { height: 100% !important; }

.p5 { padding: 5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }

.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }

.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }

.clear {
	clear: both;
	height: 0;
}

.nopad {
	padding: 0px !important;
}

.user_txt {
	font-size: 11pt;
	color: #fff;
	font-weight: bold;
}

.cnt_txt {
	font-weight: bold;
}

.btn_img, .btn, label {
	cursor: pointer;
}

input[type="checkbox"], input[type="radio"]{
    vertical-align: middle;
}

#lean_overlay {
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}

.modal_close {
	position: absolute;
	top: 12px;
	right: 12px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(../img/modal_close.png);
	z-index: 2;
}
.w_modal_close {
	position: absolute;
	top: 12px;
	right: 12px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(../img/modal_close.png);
	z-index: 2;
}
.modal_close2 {
	position: absolute;
	top: 12px;
	right: 12px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(../img/modal_close.png);
	z-index: 2;
}

/*.aui-grid-selection-bg {
	background-color: #32c2ff !important;
}*/

.aui-grid-body-panel table tr:hover {
	background:#D9E5FF;
	color:#000;
}
.aui-grid-main-panel .aui-grid-body-panel .aui-grid-table tr td:hover {
	background:#D9E5FF;
	color:#000;
}

.aui-grid-default-footer {
	text-align:right;
}

.my-column {
	text-align:right;
}

#headerMenu {
	position:absolute;
	display:none;
}

#bodyMenu {
	position:absolute;
	display:none;
	z-index:100;
}

.ui-menu { 
	width: 200px;
	font-size:12px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}

.ui-widget-header { 
	padding: 0.2em; 
}

.tbl_top {
	width: 100%;
	height: 100%;
}

.tbl_top .td_logo {
	width: 10px;
	padding: 0 50px 0 10px;
}

.menu_list {
	list-style: none;
}

.menu_list li {
	display: inline;
	padding: 0 20px 0 0;
}

.td_user {
	text-align: right;
}

.user_list {
	list-style: none;
}

.user_list li {
	display: inline;
	padding: 0 15px 0 0;
}

.aui-grid-drop-list-item-wrapper {
	text-align: left;
}

.css-title:before {
	content: "기초자료설정";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background: #DDD;
	padding: 2px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.css-title :first-child {
	margin-top: 20px;
}

.aui-grid input[type=text] {
	ime-mode: inactive;
}

.multiselect_header {
	text-align: center;
	font-weight: bold;
}

.link_loginnw {
	font-weight: 700;
	font-size: 11px !important;
	color: #666;
	line-height: 24px;
	font-family: tahoma !important;
}

.link_loginnw:hover:link {
	text-decoration: underline;
}

.aui-grid-row-background {
	background: rgb(240, 240, 240) !important;
}

.aui-grid-default-column {
	color: #262626;
}